<div class="container">
    <mat-toolbar>
        <span class="fill-remaining-space"></span>
        <span><div style="font-size:x-large ;font-weight: bold; color:#E5266B;">Rotaract Members</div></span>
        <span class="fill-remaining-space"></span>
    </mat-toolbar>
    <app-membre></app-membre>
    </div>